1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wii Firmware Updates, Wii and WiiKey Resources

Discussion in 'Nintendo Wii / Wii U' started by rafadawn, Dec 8, 2007.

  1. alcon38

    alcon38 Member

    Joined:
    Jan 6, 2010
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    He He Anytime.
     
  2. alcon38

    alcon38 Member

    Joined:
    Jan 6, 2010
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    The latest is 4.2e if thats what you are after do the following:

    Make sure your Wii console is successfully connected online
    Access the Wii System Settings
    Click on the blue arrow twice to reach the Wii System Settings 3 menu options
    Select "Wii System Update" and press the A Button
    Select "Yes," and read any messaging regarding obtaining the udpate If you agree to the messaging, select "I Accept."
    The Wii console will now search for the latest Wii System Update
    If an update is available, it will be downloaded and installed automatically.



     
  3. Derckie

    Derckie Member

    Joined:
    Jan 8, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Hello all,

    I have firmware 4.2e (pal) and I get a update message to update the WII. Is there a new firmware out? I want to softmod it and don't want to update to a firmware nintendo fixed it...

    Thanks
     
  4. alexugoku

    alexugoku Member

    Joined:
    Dec 30, 2009
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Ok, thanks, i think the recovery worked (i can use the HEX 1.2 now). But i didn't understand:
    -do I need an internet connection for the 1.9s update?
    -is there anything do to before this?(except the Region Override - ON)
    -is softmod safe to install?
     
  5. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
    how can I tell which firmware and what kind of modchip I have?
     
  6. dailun

    dailun Active member

    Joined:
    Mar 16, 2006
    Messages:
    3,132
    Likes Received:
    0
    Trophy Points:
    66
    I have a Wiikey 1 running 1.9s and the softmod (per Larry's guide) and Configurable USB loader successfully installed

    "-do I need an internet connection for the 1.9s update?"

    No.

    "-is there anything do to before this?(except the Region Override - ON)"

    I never ran out of region discs through disc channel. But no, all you should need is to run the upgrade.

    "-is softmod safe to install?"

    IMHO, absolutely 100% safe. I have been running softmod for several months now. There are some games that will run on hardmod but not softmod, and vice versa. IMHO, they are an excellent complement to one another.
     
  7. jayhkr

    jayhkr Member

    Joined:
    Jan 15, 2010
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    I've finished installing larry's softmod tutorial (AWESOME!!) but I wanted to know when Nintendo comes out with another update, how do we update our wii version's, or do we? Just curious as I'm very new to all this. Just purchased the Wii not to long ago so I bought it with the 4.2u version. Thanks everyone!
     
  8. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    When and if there is a new System Update, you just check the forums and wait until there is a fix before you do anything.

    Same as Shoppping channel updates etc.
     
  9. jamjamtab

    jamjamtab Member

    Joined:
    Feb 6, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    I need advice. Please help. I'm completely a newbie!!! I have a wiikey mod chip that I believe I updated to 1.9 and I just recently tried to play some of my "new" backups. However, it kept asking me to update the wii!!! When I put in my "old" backups which worked with no problem before the wii key update. They still continued to work!!! So, I guess my quetion is what am I missing? how come my old ones work and my new ones ask me to update the wii??? Please help. Thanks!!!
     
  10. jamjamtab

    jamjamtab Member

    Joined:
    Feb 6, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    I need advice. Please help. I'm completely a newbie!!! I have a wiikey mod chip that I believe I updated to 1.9 and I just recently tried to play some of my "new" backups. However, it kept asking me to update the wii!!! When I put in my "old" backups which worked with no problem before the wii key update. They still continued to work!!! So, I guess my quetion is what am I missing? how come my old ones work and my new ones ask me to update the wii??? Please help. Thanks!!!If it helps any, I'm running version 3.3U
     
  11. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    You can check this post to see what IOS is needed for you game to run
    link
    Check the second post for the tools needed to patch the ISO

    Your backup should then work

    If not also look for WiiUpdatePatcher in google. I use the one by jj
    This new tool is a replacement or update to wiiscrubber, meant for new games.

    If that doesn't work, then softmod your wii and use the backup launcher to play those backups that won't work with your wiikey 1

    The tutorials are in the sticky section of the wii forum
     
    Last edited: Feb 7, 2010
  12. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
    I recently updated my wii key and all my games, including the brand new fresh out of the box New SUperMario Bros works great and all my old back ups work perfectly. But now my WiiShopChannel isn't working, I click on the wii shop channel from the wii menu and it says I have to do a "Wii System Update", but I just did one to the latest wii key and now it's asking for another one? would this be safe? is there a safer alternative so I could play all the Classic Nintendo games? tips or advice would be greatly appreciated.
     
  13. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
    Please help me. I recently purchased the New Super Mario Bros game. Btw i have a wii key mod. The game did not work and i was mad cause i paid fifty bucks for it. I just got the 1.9 update image and now my game works as well as my backups. But as before my wii shop channel does not work. Its asking for an update . What can i do to access the shop channel, how, and is there an easy fix? Im not good at this stuff. I just want to be able to play the original mario brother games. Tips, help, please and thank you? Do > really need homebrew?
     
  14. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    You will have to do the softmod if you want to stay on lower System Menu and then just update the 4.2 Shopping Channel once you have that installed
    Code:
    http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/16970-new-3-1-4-1-softmod-any-wii.html
     
  15. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
  16. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
    I do have a wii key mod chip. My firmware says Im on 4.1, which is weird because I just downloaded and updated to 4.9. My NSMB game did not work prior to this update. Now it does. I read the article. A soft mod? Why should I do a soft mod if Im already modded?
     
  17. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    I know you have a wiikey as you stated that above
    You couldn't have updated too 4.9
    The latest is 4.2 that I know of.
    YOu updated your wiikey to 1.9s

    If you don't care about soft mods etc, or playing other regions using your wiikey,then just do the wii channel update on your wii as it ask.
    You can't access it until you do.

    The only reason I gave you the softmod is so you can update your Wii Shopping channel without updating your System Menu to 4.2

    YOu already asked in this thread and were told the answer

    http://forums.afterdawn.com/t.cfm/f-154/wii_shop_channel_4_2_update-817484/

    Well the only way too do that is by a softmod. Does that explain it better
     
    Last edited: Feb 23, 2010
  18. redcape

    redcape Regular member

    Joined:
    Dec 7, 2008
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    26
    yes, thank you. I apologize mate, it is 1.9. Now, if I do an update, as it asks, can I still play my backups? or if I do the softmod, is there one specific folder to download or do i download all of them, each and every single one, cause I will if I have to, does it have to be done in a specific order? Thanks, mate, for your help and patience. Cheers.
     
  19. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    Ok I myself own a Wiikey 2 and have latest update.All backups I have work fine,but on 4.2 System Menu you can't play other region backups.But with a softmod, you can still play other regions using Neogamma
    The Wiikey I don't think will be supported any longer.
    I can't tell you for sure what backups would play with the 4.2 system menu if you just update
    If you read back a few pages, I am sure you will see it is probably in your own best interest to have the softmod for the future of the wii

    In that tutorial for the softmod, you would need to download where it says "DOWNLOAD"
    and you would need to download under where it says OPTIONAL
    you would download your region of course

    There is a great master list for new people here if you have question or need help on how to's - link
     
  20. alexugoku

    alexugoku Member

    Joined:
    Dec 30, 2009
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Before I install softmode, I want to know if there will ever be a upgrade greater than 1.9s. I say this, because they released wiikey2, so there's no point for them to release a new update, they want people to buy the new wiikeys. So does anyone know?
     

Share This Page